/*Cuppa logo fixes
------------------------*/
.tm-block-headerbar {
    top: 0px;
}
#logo {
    background: rgba(0,0,0,0.5);
    padding: 5px;
}
@media (max-width: 767px) {
    .tm-navbar {
        background: url(https://cuppacumbalong.com.au/images/Logo/Cuppa-Logo-Text-Only---reversed.png) no-repeat center;
        background-size: contain;
        height: 97px;
    }
    .uk-navbar-toggle {
        padding-left: 5px;
        padding-top: 3px;
    }
}
/*Cuppa logo size and center in Solidres B posn
------------------------*/
.tm-block-booking {
    left: 90px;
    right: 0px;
    top: 50px;
    bottom: 0px;
    margin: auto;
    width: 50%;
}
@media (max-width: 960px) {
    #tm-booking {
        margin-left: -50px;
    }
}
/*Solidres booking module color and size fix
------------------------*/
.sr-horiz-booking {
    padding-left: 20px;
    border-right-width: 20px;
    border-top-width: 5px;
    margin-bottom: 5px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
}
/*fixes for button padding and EB colors
------------------------*/
.btn {
    margin-left: 12px;
    margin-right: 12px;
}
#eb-event-page .eb-description {
    background: rgba(0, 0, 0, 0.5);
}
#eb-event-page .eb-box-heading {
    background: rgba(0,0,0,0.8);
    
}
/* Wx box color fixes
-----------------------*/
.box-weather {
    background: rgba(0, 0, 0, 0.5);
}
span.gkwDayDay {
    background: #e3b961;
}
span.gkwDayNight {
    background: #3d3d3d;
}
i[class^="meteocons-"].dark {
    color: #eeeeee;
}
/* Improve contrast of room form
-----------------------*/
.room-form {
  background: #3d3d3d;
}